Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Feb 2013 08:42:18 -0500

> The messages just say that Emacs is using up a lot of memory for some
> reason.

Indeed.  Most likely the memory is used by C-level objects rather than
by Elisp objects, but in case these are Elisp objects, you can install
memory-usage (available from GNU ELPA) and do M-x memory-usage when the
process's size is suspicious (assuming that at that point Emacs is
still sufficiently usable to run the above command).

        Stefan

PS: The likelihood that this will help is rather low, sadly.